/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:.9375em; min-width:980px; background:#999}

.slogan
{
	background-color:#000000;
	height:110px;
}

/*.news
{	
	background-color:#000000;
	margin-left:15px;
	margin-right:15px;
	color:#666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	margin-top:0px;
}*/

#content
{ 
	font-size:0.75em; 
	width:100%;
	height:100%;
	background:#FFF;
	background-color:#FFF;
}

#content .indent-main
{
	/*padding:0 24px 0 25px;*/
	padding:0 10px 0 10px;
	height:475px;
}

#content .indent-main_pro
{
	/*padding:0 24px 0 25px;*/
	padding:0 10px 0 10px;
	height:600px;
}

#content .indent-main_pro1
{
	/*padding:0 24px 0 25px;*/
	padding:0 10px 0 10px;
	height:750px;
}

#content .tail
{
	background:url(images/tail.gif) bottom repeat-x;
	/*padding-bottom:41px; 
	margin-bottom:10px*/
}

.marq
{
	color:#999999;
	/*color:#FF0000;*/
	font-size:12px;
	font-family:"OCR A Extended";
}

.marq-rate
{
	color:#FF0000;
	font-size:15px;
	font-family:"OCR A Extended";
}

.browser-topics
{
	color:#4D8BCA;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:none;
}

a.browser-topics:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#4D8BCA;
	text-decoration:none;
}
a.browser-topics:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#4D8BCA;
	text-decoration:none;
}

.p
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
}

.p_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
}

.text_normal{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11.3px;
	font-weight:normal;
	color:#000000;
	padding:0px 0px 0px 0px;
	text-decoration: none;
	
}

.text_blue{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#393e75;
	text-decoration: none;
}

.text_white{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#393e75;
	text-decoration:none;
}

a.text_white:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#393e75;
	text-decoration:none;
}
a.text_white:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}

.top_menu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#CC0000;
	text-decoration:none;
}


a.top_menu:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#CC0000;
	text-decoration:none;
}
a.top_menu:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF3333;
	text-decoration:none;
}

.links
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}


a.links:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
a.links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}

.top_reg
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}


a.top_reg:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
a.top_reg:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.adv_menu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#EBEBEB;
	text-decoration:none;
}


a.adv_menu:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#EBEBEB;
	text-decoration:none;
}
a.adv_menu:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#E4E4E4;
	text-decoration:none;
}

.image_news
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}


a.image_news:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
a.image_news:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

.message_links
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11.3px;
	font-style:normal;
	font-style:bold;
	color:#996600;
	text-decoration:none;
}


a.message_links:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11.3px;
	font-style:bold;
	color:#996600;
	text-decoration:none;
}
a.message_links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11.3px;
	font-style:bold;
	color:#996600;
	text-decoration:none;
}

.news
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:50px;
	font-size:10px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}


a.news:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
a.news:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}


.text_box{
	border:1px solid #736f86;
	height:18px;
	width:115px;
	padding-top:2px;
	color:#7675b1;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-right:10px;
}

.bullet{
	padding:4px 5px 0px 0px;
}

#footer 
{
	color:#b3b3b0;
	font-size:14px;
	background:#be151c; 
	padding:0 15px 5px 15px;
}

#footer1 
{
	color:#b3b3b0;
	font-size:14px;
	background:#be151c; 
	padding:0 15px 5px 15px;
}

.footer_image
{
	margin-top:15px;
}

#footer .indent-footer
{
	padding:10px 50px 0 41px;
	background:#333;
	font-size:10px;
}

.footer_bottem
{
	width:1024px;
	background:#000;	
}

.footer_text
{
	color:#b3b3b0;
	font-size:10px;
}

ul 
{
	padding:0;
	margin:0 0 0 26px; 
	list-style:none;
	
}

.ul
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11.3px;
	font-weight:normal;
	color:#000000;
	padding:0px 0px 0px 0px;
	text-decoration: none;
}

